RubyGems Navigation menu

grape 0.2.5

A Ruby framework for rapid API development with great conventions.

Gemfile
          gem 'grape', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install grape -v 0.2.5
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 858,769

For this version 3,797

Show all versions (26 total)

Required Ruby Version: None

Links: